# Uses of Class
org.apache.solr.client.solrj.response.SuggesterResponse

Packages that use SuggesterResponse
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of SuggesterResponse in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return SuggesterResponse
Modifier and Type
Method
Description
`SuggesterResponse`
QueryResponse.`getSuggesterResponse()`